Bug 888438 - RFE: Alpha 12 is now available
Summary: RFE: Alpha 12 is now available
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: 0ad
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paulo Andrade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-18 17:27 UTC by Bruno Wolff III
Modified: 2013-01-12 00:02 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-12-29 06:26:31 UTC


Attachments (Terms of Use)

Description Bruno Wolff III 2012-12-18 17:27:04 UTC
Description of problem:
Alpha 12 is now available.

Comment 1 Paulo Andrade 2012-12-18 18:21:55 UTC
I know :-)
http://play0ad.com/alpha-12-loucetios/#more-2684
Unless I find some really difficult problem, it should
be updated before Sunday.

Comment 2 Paulo Andrade 2012-12-20 11:59:36 UTC
I plan to make two updates, because now nvidia-texture-tools
was approved in Fedora, see #823096

The idea is one update for 0ad and 0ad-data, and another for
nvidia-texture-tools. Once nvidia-texture-tools is in the
stable repositories another 0ad update can be done.

Comment 3 Thomas Spura 2012-12-20 12:04:41 UTC
You could also just build nvidia-texture-tools and add it to the buildroot with an override:
https://admin.fedoraproject.org/updates/override/list

After the next regeneration of the buildroot, you can then directly build the 0ad with proper support and do the update in one push.

Comment 4 Paulo Andrade 2012-12-21 00:26:33 UTC
(In reply to comment #3)
> You could also just build nvidia-texture-tools and add it to the buildroot
> with an override:
> https://admin.fedoraproject.org/updates/override/list
> 
> After the next regeneration of the buildroot, you can then directly build
> the 0ad with proper support and do the update in one push.

Note: select at least 2 days override. I apparently did
request the override very close to midnight wherever
the servers are, and override was active for like 10-15
min only :-)

Comment 5 Paulo Andrade 2012-12-21 00:33:52 UTC
moar info

<pcpa_> How can I get again a buildroot override when I did select only one day override and was not aware it was close to midnight, and override was active for only 10-15 min?
<pcpa_> Trying again it says a override already exists...
<pcpa_> I did add override to f16, f17 and f18, but only managed to build for f16 and f18, f17 override was untagged before finishing building the chroot
* dhaval has quit (Ping timeout: 248 seconds)
<kalev> pcpa_: try to find the expired override in the Bodhi web ui and extend its duration
* mejla (~mejla@ip-89-102-34-125.net.upcbroadband.cz) has joined #fedora-devel
<pcpa_> kalev: Many thanks! that did work :-)

Comment 6 Fedora Update System 2012-12-21 01:25:38 UTC
0ad-0.0.12-2.fc16,0ad-data-0.0.12-1.fc16,nvidia-texture-tools-2.0.8-3.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/0ad-0.0.12-2.fc16,0ad-data-0.0.12-1.fc16,nvidia-texture-tools-2.0.8-3.fc16

Comment 7 Fedora Update System 2012-12-21 01:27:03 UTC
0ad-0.0.12-2.fc17,0ad-data-0.0.12-1.fc17,nvidia-texture-tools-2.0.8-3.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/0ad-0.0.12-2.fc17,0ad-data-0.0.12-1.fc17,nvidia-texture-tools-2.0.8-3.fc17

Comment 8 Fedora Update System 2012-12-21 01:28:16 UTC
0ad-0.0.12-2.fc18,0ad-data-0.0.12-1.fc18,nvidia-texture-tools-2.0.8-3.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/0ad-0.0.12-2.fc18,0ad-data-0.0.12-1.fc18,nvidia-texture-tools-2.0.8-3.fc18

Comment 9 Fedora Update System 2012-12-21 12:03:10 UTC
Package 0ad-0.0.12-2.fc16, 0ad-data-0.0.12-1.fc16, nvidia-texture-tools-2.0.8-3.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing 0ad-0.0.12-2.fc16 0ad-data-0.0.12-1.fc16 nvidia-texture-tools-2.0.8-3.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-20773/0ad-0.0.12-2.fc16,0ad-data-0.0.12-1.fc16,nvidia-texture-tools-2.0.8-3.fc16
then log in and leave karma (feedback).

Comment 10 Fedora Update System 2012-12-29 06:26:32 UTC
0ad-0.0.12-2.fc17, 0ad-data-0.0.12-1.fc17, nvidia-texture-tools-2.0.8-3.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2012-12-29 06:27:11 UTC
0ad-0.0.12-2.fc16, 0ad-data-0.0.12-1.fc16, nvidia-texture-tools-2.0.8-3.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2013-01-12 00:02:25 UTC
0ad-0.0.12-2.fc18, 0ad-data-0.0.12-1.fc18, nvidia-texture-tools-2.0.8-3.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.